package com.yd.rmi.n22.salary.pojo;

import com.yd.rmi.n22.common.pojo.ResponseHead;

public class SalaryDetailsSearchResponseVO {
    private ResponseHead responseHead;
    private SalaryDetailsSearchResponseBody responseBody;

    public ResponseHead getResponseHead() {
        return responseHead;
    }

    public void setResponseHead(ResponseHead responseHead) {
        this.responseHead = responseHead;
    }

    public SalaryDetailsSearchResponseBody getResponseBody() {
        return responseBody;
    }

    public void setResponseBody(SalaryDetailsSearchResponseBody responseBody) {
        this.responseBody = responseBody;
    }
}
